



  @media print {
    #cpo_watermark_print {visibility:visible; clear:both;  display:block;z-index:10000;  border: 1px solid black; padding:3px; margin:1px; top:0px; left:0px; vertical-align:bottom; float:left; font: 11pt Verdana; background: #F0F0F0;}
#leftbar{display: none; clear:both; border: 1px solid;}
#title-page{display:none; clear:both;}
 #navbar{display:none; clear: both;}
 #right{display: none; clear: both;}
 #content{ border: 2px solid; float: left;}
#container{border: 1px solid; float: left;}
  }
  @media screen {
    #cpo_watermark_print {visibility:hidden; clear:both; border: 2px solid black; display:none; z-index:10000; top:0px; left:0px;  vertical-align:bottom; float:left; font: 11pt Verdana; background: #F0F0F0; padding:5px;}
  }



